{
  "db_name": "SQLite",
  "query": "CREATE TABLE IF NOT EXISTS tales (\n                slug TEXT PRIMARY KEY,\n                title TEXT NOT NULL,\n                author TEXT NOT NULL,\n                summary TEXT NOT NULL,\n                publish_date TEXT NOT NULL,\n                content TEXT NOT NULL\n            )",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 0
    },
    "nullable": []
  },
  "hash": "63586c7d68985fedfb450a942ad03b81fe2f78bb0b317c75d9af6266c6ad6d55"
}
